<?php echo $header; ?><?php echo $column_left; ?>

<div id="content">
    <div class="page-header">
        <div class="container-fluid">
            <div class="pull-right">
                <button type="submit" form="form-alfa" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
                <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a>
            </div>
            <h1><?php echo $heading_title; ?></h1>
            <ul class="breadcrumb">
                <?php foreach ($breadcrumbs as $breadcrumb) { ?>
                <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
                <?php } ?>
            </ul>
        </div>
    </div>

    <div class="container-fluid">

        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_settings; ?></h3>
            </div>
            <div class="panel-body">
                <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-alfa" class="form-horizontal">

                    <!-- Статус: Включен/Выключен -->
                    <div class="form-group">
                        <label class="col-sm-3 control-label">
                            <?php echo $entry_status; ?>
                        </label>
                        <div class="col-sm-9">
                            <select name="alfa_status" class="form-control">
                                <option value="1" <?php echo $alfa_status == 1 ? 'selected="selected"' : ''; ?>><?php echo $status_enabled; ?></option>
                                <option value="0" <?php echo $alfa_status == 0 ? 'selected="selected"' : ''; ?>><?php echo $status_disabled; ?></option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label" for="">
                            <?php echo $entry_merchantLogin; ?>
                        </label>
                        <div class="col-sm-9">
                            <input type="text" name="alfa_merchantLogin" value="<?php echo $alfa_merchantLogin; ?>" class="form-control" />
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label" for="">
                            <?php echo $entry_merchantPassword; ?>
                        </label>
                        <div class="col-sm-9">
                            <input type="password" name="alfa_merchantPassword" value="<?php echo $alfa_merchantPassword; ?>" class="form-control" />
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label">
                            <?php echo $entry_mode; ?>
                        </label>
                        <div class="col-sm-9">
                            <select name="alfa_mode" class="form-control">
                                <option value="test" <?php echo $alfa_mode == 'test' ? 'selected="selected"' : ''; ?>><?php echo $mode_test; ?></option>
                                <option value="prod" <?php echo $alfa_mode == 'prod' ? 'selected="selected"' : ''; ?>><?php echo $mode_prod; ?></option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label">
                            <?php echo $entry_stage; ?>
                        </label>
                        <div class="col-sm-9">
                            <select name="alfa_stage" class="form-control">
                                <option value="one" <?php echo $alfa_stage == 'one' ? 'selected="selected"' : ''; ?>><?php echo $stage_one; ?></option>
                                <option value="two" <?php echo $alfa_stage == 'two' ? 'selected="selected"' : ''; ?>><?php echo $stage_two; ?></option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label" for="input-order-status-before"><?php echo $entry_order_status_before; ?></label>
                        <div class="col-sm-9">
                            <select name="alfa_order_status_before_id" id="input-order-status-before" class="form-control">
                                <?php foreach ($order_statuses as $order_status) { ?>
                                <?php if ($order_status['order_status_id'] == $alfa_order_status_before_id) { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label" for="input-order-status-completed"><?php echo $entry_order_status_completed; ?></label>
                        <div class="col-sm-9">
                            <select name="alfa_order_status_completed_id" id="input-order-status-completed" class="form-control">
                                <?php foreach ($order_statuses as $order_status) { ?>
                                <?php if ($order_status['order_status_id'] == $alfa_order_status_completed_id) { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label" for="alfa_sort_order">
                            <?php echo $entry_sortOrder; ?>
                        </label>
                        <div class="col-sm-9">
                            <input type="text" name="alfa_sort_order" id="alfa_sort_order" value="<?php echo $alfa_sort_order; ?>" class="form-control" />
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label">
                            <?php echo $entry_logging; ?>
                        </label>
                        <div class="col-sm-9">
                            <select name="alfa_logging" class="form-control">
                                <option value="1" <?php echo $alfa_logging == 1 ? 'selected="selected"' : ''; ?>><?php echo $logging_enabled; ?></option>
                                <option value="0" <?php echo $alfa_logging == 0 ? 'selected="selected"' : ''; ?>><?php echo $logging_disabled; ?></option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label">
                            <?php echo $entry_currency; ?>
                        </label>
                        <div class="col-sm-9">
                            <select name="alfa_currency" class="form-control">
                                <?php foreach ($currency_list as $currency) { ?>
                                    <option value="<?php echo $currency['numeric']; ?>" <?php echo $currency['numeric'] == $alfa_currency ? 'selected="selected"' : '';?>>
                                        <?php echo $currency['numeric'] == 0 ? $currency['alphabetic'] : $currency['alphabetic'] . ' (' . $currency['numeric'] . ')'; ?>
                                    </option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>

                    <?php if ($alfa_enable_fiscale_options) { ?>
                    <div class="form-group">
                        <label class="col-sm-3 control-label">
                            <?php echo $entry_ofdStatus; ?>
                        </label>
                        <div class="col-sm-9">
                            <select name="alfa_ofd_status" class="form-control">
                                <option value="1" <?php echo $alfa_ofd_status == 1 ? 'selected="selected"' : ''; ?>><?php echo $entry_ofd_enabled; ?></option>
                                <option value="0" <?php echo $alfa_ofd_status == 0 ? 'selected="selected"' : ''; ?>><?php echo $entry_ofd_disabled; ?></option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label">
                            <?php echo $entry_FFDVersionFormat; ?>
                        </label>
                        <div class="col-sm-9">
                            <select name="alfa_FFDVersion" class="form-control">
                                <?php foreach ($FFDVersionList as $FFD_version) { ?>
                                <option value="<?php echo $FFD_version['value']; ?>" <?php echo $FFD_version['value'] == $alfa_FFDVersion ? 'selected="selected"' : '';?>>
                                <?php echo $FFD_version['value'] == 0 ? $FFD_version['title'] : $FFD_version['title']; ?>
                                </option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label">
                            <?php echo $entry_taxSystem; ?>
                        </label>
                        <div class="col-sm-9">
                            <select name="alfa_taxSystem" class="form-control">
                                <?php foreach ($taxSystem_list as $taxSystem) { ?>
                                <option value="<?php echo $taxSystem['numeric']; ?>" <?php echo $taxSystem['numeric'] == $alfa_taxSystem ? 'selected="selected"' : '';?>>
                                <?php echo $taxSystem['numeric'] == 0 ? $taxSystem['alphabetic'] : $taxSystem['alphabetic']; ?>
                                </option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label">
                            <?php echo $entry_taxType; ?>
                        </label>
                        <div class="col-sm-9">
                            <select name="alfa_taxType" class="form-control">
                                <?php foreach ($taxType_list as $taxType) { ?>
                                <option value="<?php echo $taxType['numeric']; ?>" <?php echo $taxType['numeric'] == $alfa_taxType ? 'selected="selected"' : '';?>>
                                <?php echo $taxType['numeric'] == 0 ? $taxType['alphabetic'] : $taxType['alphabetic']; ?>
                                </option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-3 control-label">
                            <?php echo $entry_paymentMethod; ?>
                        </label>
                        <div class="col-sm-9">
                            <select name="alfa_paymentMethodType" class="form-control">
                                <?php foreach ($ffd_paymentMethodTypeList as $ffd_paymentMethodType) { ?>
                                <option value="<?php echo $ffd_paymentMethodType['numeric']; ?>" <?php echo $ffd_paymentMethodType['numeric'] == $alfa_paymentMethodType ? 'selected="selected"' : '';?>>
                                <?php echo $ffd_paymentMethodType['numeric'] == 0 ? $ffd_paymentMethodType['alphabetic'] : $ffd_paymentMethodType['alphabetic']; ?>
                                </option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>

                    <!-- delivery method -->
                    <div class="form-group">
                        <label class="col-sm-3 control-label">
                            <?php echo $entry_paymentMethodDelivery; ?>
                        </label>
                        <div class="col-sm-9">
                            <select name="alfa_deliveryPaymentMethodType" class="form-control">
                                <?php foreach ($ffd_paymentMethodTypeList as $ffd_paymentMethodType) { ?>
                                <option value="<?php echo $ffd_paymentMethodType['numeric']; ?>" <?php echo $ffd_paymentMethodType['numeric'] == $alfa_deliveryPaymentMethodType ? 'selected="selected"' : '';?>>
                                <?php echo $ffd_paymentMethodType['numeric'] == 0 ? $ffd_paymentMethodType['alphabetic'] : $ffd_paymentMethodType['alphabetic']; ?>
                                </option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>

                    <!-- object -->
                    <div class="form-group">
                        <label class="col-sm-3 control-label">
                            <?php echo $entry_paymentObject; ?>
                        </label>
                        <div class="col-sm-9">
                            <select name="alfa_paymentObjectType" class="form-control">
                                <?php foreach ($ffd_paymentObjectTypeList as $ffd_paymentObjectType) { ?>
                                <option value="<?php echo $ffd_paymentObjectType['numeric']; ?>" <?php echo $ffd_paymentObjectType['numeric'] == $alfa_paymentObjectType ? 'selected="selected"' : '';?>>
                                <?php echo $ffd_paymentObjectType['numeric'] == 0 ? $ffd_paymentObjectType['alphabetic'] : $ffd_paymentObjectType['alphabetic']; ?>
                                </option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <?php } ?>

                </form>
            </div>
        </div>
    </div>
</div>
<?php echo $footer; ?>